<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>This is the Main HTML Index File.</title>
	</head>
	<body>
		<h1 id="#top">This is the Main Index File</h1>
		

		</p>
		<a href="https://zuitt.co/" target="_blank">
		<img src="./images/ph.png">
		</a>


		<p>
			<ol type="a">
				<li>Go to <a href="./music/index.html">index.html</a></li>
					<br>
				<li>Go to <a href="./music/listings.html">listings.html</a></li>
					<br>
				<li>Go to <a href="./music/reviews.html">reviews.html</a></li>
			</ol>
		</p>

			<!-- This redirects to the HTML element with the top id attribute -->
		<p > Back to <a href="#top">top</a>.</p>

	</body>
</html>